@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
body {
  background: #e5e5e5;
  color: #999;
}
h1,h2,h3,h4,h5,h6 {
  color: #777;
  font-weight: 300;
}
a {
  color: #52b6ec;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.btn {
  font-weight: 300;
  border: 0;
}
.btn.btn-primary {
  background-color: #52b6ec;
}
.btn.btn-primary:hover,
.btn.btn-primary.active {
  background-color: #1586c3;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
a:hover,
a:focus {
  color: #80c9f1;
  text-decoration: none;
  outline: none;
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 99999;
}
#main-slider {
  background-image: url(../images/roulette2.gif);
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding: 200px 0;
  color: #fff;
}
#main-slider .item {
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  -webkit-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
  text-align: center;
}
#main-slider .item:first-child {
  top: auto;
  position: relative;
}
#main-slider .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  -webkit-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 2;
}
#main-slider .item.active h1 {
  -webkit-animation: scaleUp 400ms;
  -moz-animation: scaleUp 400ms;
  -o-animation: scaleUp 400ms;
  -ms-animation: scaleUp 400ms;
  animation: scaleUp 400ms;
}
#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  display: inline-block;
  margin-top: -50px;
  font-size: 24px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}
#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#main-slider .prev {
  left: 10px;
}
#main-slider .next {
  right: 10px;
}
#main-slider h1 {
  font-size: 68px;
  text-shadow: 0 3px rgba(0, 0, 0, 0.1);
  color: #fff;
}
#contact .box {
  background-color: #222;
  color: #999;
}
#contact .box h1,
#contact .box h2,
#contact .box h3 {
  color: #fff;
}
#contact .box a {
  color: #999;
}
#contact .box a:hover {
  color: #52b6ec;
}
#contact .box input[type="text"],
#contact .box input[type="email"],
#contact .box textarea {
  background-color: #111;
  border: 0;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
#contact .box input[type="text"]:focus,
#contact .box input[type="email"]:focus,
#contact .box textarea:focus {
  background-color: #000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.box {
  padding: 50px 30px;
  background: #fff;
  border-bottom: 1px solid #e9e9e9;
  position: relative;
}
.box.first {
  margin-top: -25px;
  border-radius: 5px 5px 0 0;
}
.box.last {
  border-radius: 0 0 5px 5px;
}
.box h2 {
  padding: 10px 30px;
  display: inline-block;
  border-radius: 4px;
  position: relative;
  margin-bottom: 30px;
  font-size: 48px;
}
#portfolio .box {
  background: #f3f3f3;
}
.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0;
}
.portfolio-items {
  margin-right: -20px;
}
.portfolio-filter {
  margin-bottom: 50px;
  text-align: center;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  margin: 0;
}
.portfolio-items.col-2 > li {
  width: 50%;
}
.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-items.col-4 > li {
  width: 25%;
}
.portfolio-items.col-5 > li {
  width: 20%;
}
.portfolio-items.col-6 > li {
  width: 16%;
}
.portfolio-item .item-inner {
  margin: 0 20px 20px 0;
  text-align: center;
  background: #fff;
  padding: 10px;
  border-bottom: 1px solid #e1e1e1;
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item .portfolio-image {
  position: relative;
}
.portfolio-item h5 {
  margin: 0;
  padding: 10px 0 0 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#pricing .box {
  background-color: #f9f9f9;
}
#services .plan {
  background: #fff;
  list-style: none;
  margin: 0 0 19px;
  text-align: center;
  padding: 0;
  border-bottom: 1px solid #e1e1e1;
}
#services .plan li {
  padding: 10px 0;
  margin: 0 15px;
  border-bottom: 1px dashed #eee;
  font-size:20px;
}
#services .plan li.plan-name {
  padding: 15px 0;
  font-size: 18px;
  font-weight: 700;
}
#services .plan li.plan-price {
  color: #666;
  padding: 15px 0;
  font-size: 30px;
}
#services .plan li.plan-action {
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 0;
}
#services .plan.featured {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
#services .plan.featured .plan-price {
  color: #fff;
  margin: 0;
  color:#008B00;
}
#services .box {
  padding-bottom: 0;
}
#services .row > div {
  margin-bottom: 50px;
}
.center {
  text-align: center;
}
#team-scroller .designation {
  margin-top: 10px;
  display: block;
}
.member {
  margin: 0 50px;
  text-align: center;
}
.carousel.scale .left-arrow,
.carousel.scale .right-arrow {
  top: 30%;
  position: absolute;
}
.carousel.scale .left-arrow {
  left: -10px;
}
.carousel.scale .right-arrow {
  right: -10px;
}
.carousel.scale .active .row > div:nth-child(1) {
  -webkit-animation: scaleUp 200ms linear 0 both;
  -moz-animation: scaleUp 200ms linear 0 both;
  -ms-animation: scaleUp 200ms linear 0 both;
  -o-animation: scaleUp 200ms linear 0 both;
  animation: scaleUp 200ms linear 0 both;
}
.carousel.scale .active .row > div:nth-child(2) {
  -webkit-animation: scaleUp 200ms linear 100ms both;
  -moz-animation: scaleUp 200ms linear 100ms both;
  -ms-animation: scaleUp 200ms linear 100ms both;
  -o-animation: scaleUp 200ms linear 100ms both;
  animation: scaleUp 200ms linear 100ms both;
}
.carousel.scale .active .row > div:nth-child(3) {
  -webkit-animation: scaleUp 200ms linear 200ms both;
  -moz-animation: scaleUp 200ms linear 200ms both;
  -ms-animation: scaleUp 200ms linear 200ms both;
  -o-animation: scaleUp 200ms linear 200ms both;
  animation: scaleUp 200ms linear 200ms both;
}
.carousel.scale .active .row > div:nth-child(4) {
  -webkit-animation: scaleUp 200ms linear 400ms both;
  -moz-animation: scaleUp 200ms linear 400ms both;
  -ms-animation: scaleUp 200ms linear 400ms both;
  -o-animation: scaleUp 200ms linear 400ms both;
  animation: scaleUp 200ms linear 400ms both;
}
.icon-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block !important;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.icon-social.icon-facebook {
  background: #4f7dd4;
}
.icon-social.icon-facebook:hover {
  background: #789bde;
}
.icon-social.icon-twitter {
  background: #5bceff;
}
.icon-social.icon-twitter:hover {
  background: #8eddff;
}
.icon-social.icon-linkedin {
  background: #21a6d8;
}
.icon-social.icon-linkedin:hover {
  background: #49b9e3;
}
.icon-social.icon-google-plus {
  background: #dc422b;
}
.icon-social.icon-google-plus:hover {
  background: #e36957;
}
.icon-social.icon-pinterest {
  background: #cb2027;
}
.icon-social.icon-pinterest:hover {
  background: #e03e44;
}
.icon-social.icon-youtube {
  background: #ce332d;
}
.icon-social.icon-youtube:hover {
  background: #da5954;
}
.icon-social:hover {
  color: #fff;
}
.navbar-default {
  background: #fff;
  border-radius: 0 0 5px 5px;
  border: 0;
  padding: 0;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
  overflow: hidden;
}
.navbar-default .first a {
  border-radius: 0 0 0 5px;
}
.navbar-default .navbar-brand {
  margin-right: 50px;
  margin-left: 4px;
  width: 251px;
  height: 78px;
  background: url(../images/logo.gif) no-repeat 0 50%;
}
.navbar-default .navbar-nav > li {
  margin-left: 1px;
}
.navbar-default .navbar-nav > li > a {
  padding: 30px 25px;
  font-size: 16px;
  line-height: 18px;
  color: #999;
}
.navbar-default .navbar-nav > li > a > i {
  display: inline-block;
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active:focus > a,
.navbar-default .navbar-nav > li.active:hover > a,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.active:focus > a:focus,
.navbar-default .navbar-nav > li.active:hover > a:focus,
.navbar-default .navbar-nav > li:hover > a:focus,
.navbar-default .navbar-nav > li:focus > a:focus {
  background-color: #52b6ec;
  color: #fff;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 24px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block;
  border-radius: 100%;
  margin-bottom: 10px;
}
.icon-color1 {
  background-color: #e74c3c;
}
.icon-color2 {
  background-color: #2ecc71;
}
.icon-color3 {
  background-color: #3498db;
}
.icon-color4 {
  background-color: #8e44ad;
}
.icon-color5 {
  background-color: #1abc9c;
}
.icon-color6 {
  background-color: #2c3e50;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #999;
}
#footer a {
  color: #999;
}
#footer a:hover {
  color: #52b6ec;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
}
ul.social > li {
  margin: 0 0 20px;
}
ul.social > li > a {
  display: block;
  font-size: 18px;
}
ul.social > li > a i {
  margin-right: 10px;
}
textarea#message {
  padding: 10px 15px;
  height: 220px;
}
@keyframes scaleUp {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-moz-keyframes scaleUp {
  0% {
    opacity: 0;
    -moz-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@-webkit-keyframes scaleUp {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-ms-keyframes scaleUp {
  0% {
    opacity: 0;
    -ms-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -ms-transform: scale(1);
  }
}
@-o-keyframes scaleUp {
  0% {
    opacity: 0;
    -o-transform: scale(0.3);
  }
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}
#main-slider .main-h1{
	font-size: 68px;
    text-shadow: 0 3px rgba(0, 0, 0, 0.1);
    color: #fff;
	font-weight: 300;
	margin: .67em 0;
	margin-top: 20px;
    margin-bottom: 10px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.1;
}
h1{font-size:34px;}
.box h2{font-size:27px;}
#services .plan li.color-p-1{color:#191970;}
#services .plan li.color-p-2{color:#FF4040;}
#services .plan.featured{transform:scale(1);}
@font-face{
	font-family:price;
	src:url('2175.ttf');
}
@font-face{
	font-family:h2-family;
	src:url('2224.ttf');
}
h2{font-family:h2-family;}
#services .plan li,#services .plan li.plan-price{
	font-family:price;
}

img{max-width:100%;}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table-responsive > .table-product {
    width: 100%;
    margin-bottom: 10px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table-product, .table-product > thead > tr > th, .table-product > tbody > tr > td {
    border-color: #f0f0f0;
}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}
.table-product > thead > tr > th {
    color: #ffffff;
    background: #9fa2a5;
    background: -moz-linear-gradient(top, #9fa2a5 0%, #6f7479 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9fa2a5), color-stop(100%,#6f7479));
    background: -webkit-linear-gradient(top, #9fa2a5 0%,#6f7479 100%);
    background: -o-linear-gradient(top, #9fa2a5 0%,#6f7479 100%);
    background: -ms-linear-gradient(top, #9fa2a5 0%,#6f7479 100%);
    background: linear-gradient(to bottom, #9fa2a5 0%,#6f7479 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="", endColorstr="",GradientType=0 );
}
.table-product > thead > tr > th {
    font-size: 12px;
}
.table-product > thead > tr > th, .table-product > tbody > tr > th, .table-product > tfoot > tr > th, .table-product > thead > tr > td, .table-product > tbody > tr > td, .table-product > tfoot > tr > td {
    text-align: center;
    vertical-align: middle;
}
.table-product > thead > tr > th {
    border-color: rgba(255,255,255,0.05);
    border-bottom: 0;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table-product-y .table-counter {
    font-size: 1.337rem;
    color: #9fa2a5;
    font-weight: 700;
}
.table-product-y .table-thumbnail {
    min-width: 100px;
}
#page-builder .product-title {
    height: 20px;
}
.table-product-y .product-price {
    min-width: 120px;
}
.table-product .product-price .price {
    font-size: 18px;
}
.product-price .price {
    color: #7ab317;
    font-weight: 600;
    font-size: 1.3rem;
    margin-bottom: 0;
}
.btn-detail {
    color: #ffffff;
    background-color: #9fa2a5;
    border-color: #9fa2a5;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-block+.btn-block {
    margin-top: 5px;
}
.btn-buy {
    color: #ffffff;
    background-color: #f4a033;
    border-color: #f4a033;
}
.table-product .product-title > a {
    color: #101820;
}
.table-product .product-title > a {
    margin: 0;
    font-weight: 600;
    display: inline-block;
    font-size: 12px;
    line-height: 24px;
}
.btn-buy:hover, .btn-buy:focus, .btn-buy:active { color:#ffffff; background-color:#f4a033; border-color:#f4a033; }
.btn-detail:hover, .btn-detail:focus, .btn-detail:active { color:#ffffff; background-color:#a8abae; border-color:#a8abae; }
.btn-lg{
	font-size:22px;
}
.back-casinos-three-table{background:#483D8B;text-align:center;padding:20px;font-size:30px;color:white;}
#mess{margin-bottom:10px;}
.form-control{color:white;}
.toptable {
    background: #f6f8fa;
    margin: 15px -20px 15px;
    overflow: auto;
    padding: 0 10px;
}
.toptable table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 9px;
}
.toptable caption {
    font: bold 21px/23px Economica,sans-serif;
    color: #404040;
    text-align: center;
    padding: 12px 5px 7px;
}
.toptable caption span {
    white-space: nowrap;
    color: #ed5565;
}
.toptable.resp1 td:nth-child(2), .toptable.resp1 td:nth-child(3), .toptable.resp1 td:nth-child(4), .toptable.resp1 .footnote {
    display: none;
}
@media (min-width: 600px){
.toptable td:first-child {
    border-left: 1px solid #b6b6b6;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.toptable td {
    border-color: #b6b6b6;
}
.toptable td .inner {
    box-shadow: none;
    border: 1px solid #e0e0e0;
    margin: 5px;
}
.toptable.resp1 td:nth-child(2) {
    display: table-cell;
}

}
.toptable.style1 td {
    font: normal 17px/18px "Century Gothic",Arial,Helvetica,Sans-Serif;
    color: #939393;
}
.toptable td {
    background: white;
    border-top: 1px solid #d1d3d9;
    border-bottom: 1px solid #d1d3d9;
    box-shadow: 0 2px 0 #e9e9ed;
}
.toptable th, .toptable td {
    height: 65px;
    vertical-align: middle;
    padding: 5px;
}
@media (min-width: 1200px){
.toptable td .inner {
    margin: 5px 20px;
}}
.toptable td .inner {
    display: block;
    padding: 0 5px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    box-shadow: 9px 0 0 -8px #e0e0e0;
}
.toptable td .inner span {
    display: inline-block;
    vertical-align: middle;
}
.sp-1-casinoclub {
    background-position: 0 -560px;
    width: 123px;
    height: 48px;
}
.sp-1 {
    background: url(../images/sp-1.png) no-repeat left top;
    display: inline-block;
    vertical-align: middle;
    text-indent: -99999px;
}
toptable td .note {
    display: block;
    width: 100px;
    font-size: 20px;
    line-height: 30px;
    margin: 0 auto;
}
.toptable td .note:before {
    content: "";
    display: inline-block;
    width: 26px;
    height: 26px;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 10px;
    background: #ed5565 url(../images/star.png) no-repeat center;
    border-radius: 3px;
}
.toptable td .note strong {
    color: #404040;
}
@media (min-width: 900px){
.toptable.resp1 td:nth-child(3) {
    display: table-cell;
}}
.toptable td ul {
    font: normal 13px/15px Verdana,sans-serif;
    color: #524f55;
	list-style:none;
}
.toptable td ul li {
    padding: 3px 0 3px 15px;
    text-indent: -12px;
}
.toptable td ul li:before {
    content: "\2022";
    padding-right: 5px;
    color: #ed5565;
}
@media (min-width: 480px){
.toptable.resp1 td:nth-child(4) {
    display: table-cell;
}}
.toptable.style1 td>strong {
    display: block;
    font-weight: normal;
    font-size: 30px;
    line-height: 30px;
    color: #4682B4;
}
.toptable .ext {
    width: 200px;
    max-width: 200px;
}
.ext {
    display: block;
    padding: 10px 10px 8px;
    margin: 0 auto;
    font: bold 24px/25px Economica,sans-serif;
    color: white;
    text-align: center;
    text-decoration: none;
    background: #ed5565;
    border-radius: 5px;
    box-shadow: 0 2px 0 #da4453;
	font-size:14px;
}
.ext:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-left: 15px;
    margin-top: -2px;
    background: url(../images/arr.png) no-repeat 0 0;
}
.sp-1-casinoclub {
    background-position: 0 -560px;
    width: 123px;
    height: 48px;
}
.toptable td .inner span {
    display: inline-block;
    vertical-align: middle;
}
.ext:hover{background:#ff6878;color:white}
.btn-send1{margin:20px 0;}
ul.social img:hover{opacity:0.7;}
.cen-767-img{margin-bottom:15px;}
@media(max-width:1199px){
	.navbar-header,.navbar-nav{float:none;margin-left:auto;margin-right:auto;display:table;}
	.toptable.style1 td>strong{font-size:23px;}
	.navbar-default .navbar-brand{margin-left:0;margin-right:0;}
}
@media(max-width:991px){
	.navbar-default .navbar-nav > li > a{padding:30px 20px;}
	.toptable td .note:before{display:none;}
	.toptable.style1 td>strong{font-size:17px;}
	.requirements{display:none;}
}
@media(max-width:900px){
	.note{margin-left:auto;margin-right:auto;display:table;}
}
@media(max-width:768px){
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td{white-space: inherit;}
}
@media(max-width:767px){
	.navbar-header, .navbar-nav{display:block;}
	.navbar-default .navbar-toggle{margin-top:20px;}
	.cen-767-img{text-align:center;margin-bottom:19px;}
	.box h2{text-align:center;width:100%;}
	ul.social{margin-left:auto;margin-right:auto;display:table;}
	ul.social1{padding-left:10px;margin-top:0;}
	.navbar-default .navbar-nav > li > a{padding:22px 20px;}
	h1{font-size:25px;}
	.box h2{font-size:22px;}
}
@media(max-width:735px){
	.down{display:none;}
}
@media(max-width:660px){
	.spiele{display:none;}
}

@media(max-width:595px){
	.free{display:none;}
}
@media(max-width:525px){
	.name{display:none;}
}
@media(max-width:520px){
	#main-slider .main-h1{font-size:50px;}
}
@media(max-width:450px){
	.product-price{display:none;}
	.table-thumbnail  img{margin-left:auto;margin-right:auto;}
}
@media(max-width:430px){
	p{text-align:justify;}
}
@media(max-width:400px){
	.navbar-default .navbar-toggle,.navbar-default .navbar-brand{float:none;margin-left:auto;margin-right:auto;display:table;}
}
@media(max-width:380px){
	#main-slider .main-h1{font-size:40px;}
}
@media(max-width:340px){
	.btn-buy,.btn-detail{padding:6px 2px;}
}